var NationPort = new Array();

NationPort[0] = new Array("北京机场","BJS","Beijing",2,"北京","BJ",24);
NationPort[1] = new Array("上海","SHB","ShangHai",2,"上海","SH",23);
NationPort[2] = new Array("广州白云国际机场","CAN","Guangzhou",2,"广州","GZ",22);
NationPort[3] = new Array("深圳宝安际机场","SZX","Shenzhen",2,"深圳","SZ",21);
NationPort[4] = new Array("杭州萧山国际机场","HGH","Hangzhou",2,"杭州","HZ",20);
NationPort[5] = new Array("南京禄口国际机场","NKG","Nanjing",2,"南京","NJ",19);
NationPort[6] = new Array("宁波栎社机场","NGB","Ningbo",0,"宁波","NB",18);
NationPort[7] = new Array("温州永强机场","WNZ","Wenzhou",0,"温州","WZ",17);
NationPort[8] = new Array("海口美兰国际机场","HAK","Haikou",0,"海口","HK",16);
NationPort[9] = new Array("三亚凤凰国际机场","SYX","Sanya",0,"三亚","SY",15);
NationPort[10] = new Array("桂林两江国际机场","KWL","Guilin",0,"桂林","GL",14);
NationPort[11] = new Array("厦门高崎国际机场","XMN","Xiamen",2,"厦门","XM",13);
NationPort[12] = new Array("成都双流国际机场","CTU","Chengdu",2,"成都","CD",12);
NationPort[13] = new Array("重庆江北机场","CKG","Chongqing",0,"重庆","CQ",11);
NationPort[14] = new Array("昆明长水国际机场","KMG","Kunming",2,"昆明","KM",10);
NationPort[15] = new Array("西安咸阳国际机场","XIY","Xian",2,"西安","XA",9);
NationPort[16] = new Array("郑州新郑国际机场","CGO","Zhengzhou",0,"郑州","ZZ",8);
NationPort[17] = new Array("武汉天河国际机场","WUH","Wuhan",2,"武汉","WH",7);
NationPort[18] = new Array("大连周水子机场","DLC","Dalian",2,"大连","DL",6);
NationPort[19] = new Array("沈阳桃仙机场","SHE","Shenyang",0,"沈阳","SY",5);
NationPort[20] = new Array("哈尔滨太平国际机场","HRB","Harbin",0,"哈尔滨","HEB",4);
NationPort[21] = new Array("长春龙嘉机场","CGQ","Changchun",0,"长春","CC",3);
NationPort[22] = new Array("福州长乐国际机场","FOC","Fuzhou",0,"福州","FZ",2);
NationPort[23] = new Array("丽江机场","LJG","Lijiang",0,"丽江","LJ",1);
NationPort[24] = new Array("扬州机场","YTY","yangzhou",0,"扬州","yz",1);
NationPort[25] = new Array("阿尔山伊尔施机场","YIE","AERSHAN YIERSHI AIPPORT",0,"阿尔山","AES",0);
NationPort[26] = new Array("阿克苏温宿机场","AKU","Aksu",0,"阿克苏","AKS",0);
NationPort[27] = new Array("阿里昆莎机场","NGQ","alikunshajichang",0,"阿里昆莎","ALKS",0);
NationPort[28] = new Array("阿勒泰机场","AAT","Altay",0,"阿勒泰","ALT",0);
NationPort[29] = new Array("安康五里铺机场","AKA","Ankang",0,"安康","AK",0);
NationPort[30] = new Array("安庆大龙山机场","AQG","Anqing",0,"安庆","AQ",0);
NationPort[31] = new Array("鞍山机场","AOG","Anshan",0,"鞍山","AS",0);
NationPort[32] = new Array("安阳机场","AYN","Anyang",0,"安阳","AY",0);
NationPort[33] = new Array("百色机场","AEB","baisejichang",0,"百色","BS",0);
NationPort[34] = new Array("保山机场","BSD","Baoshan",0,"保山","BS",0);
NationPort[35] = new Array("包头海兰泡机场","BAV","Baotou",0,"包头","BT",0);
NationPort[36] = new Array("巴彦淖尔","RLK","bayankaer",0,"巴彦淖尔","BYKE",0);
NationPort[37] = new Array("北海福城机场","BHY","Beihai",0,"北海","BH",0);
NationPort[38] = new Array("北京南苑国际机场","NAY","Beijing Nanyuan",0,"北京南苑","BJNY",0);
NationPort[39] = new Array("北京首都国际机场","PEK","Beijing Shoudu",2,"北京首都","BJSD",0);
NationPort[40] = new Array("蚌埠机场","BFU","Bengbu",0,"蚌埠","BB",0);
NationPort[41] = new Array("博乐机场","BPL","bole",0,"博乐","BL",0);
NationPort[42] = new Array("长安","CAL","CHANGAN",0,"长安","CA",0);
NationPort[43] = new Array("长白山机场","NBS","changbaishan",0,"长白山","CBS",0);
NationPort[44] = new Array("常德桃花机场","CGD","Changde",0,"常德","CD",0);
NationPort[45] = new Array("昌都马草机场","BPX","Changdu",0,"昌都","CD",0);
NationPort[46] = new Array("长海大长山岛机场","CNI","Changhai",0,"长海","CH",0);
NationPort[47] = new Array("长沙黄花国际机场","CSX","Changsha",0,"长沙","CS",0);
NationPort[48] = new Array("长治王村机场","CIH","Changzhi",0,"长治","CZ",0);
NationPort[49] = new Array("常州奔牛机场","CZX","Changzhou",0,"常州","CZ",0);
NationPort[50] = new Array("朝阳机场","CHG","Chaoyang",0,"朝阳","CY",0);
NationPort[51] = new Array("赤峰机场","CIF","Chifeng",0,"赤峰","CF",0);
NationPort[52] = new Array("大理机场","DLU","Dali",0,"大理","DL",0);
NationPort[53] = new Array("丹东浪头机场","DDG","Dandong",0,"丹东","DD",0);
NationPort[54] = new Array("大庆萨尔图机场","DQA","daqing",0,"大庆","DQ",0);
NationPort[55] = new Array("大同怀仁机场","DAT","Datong",0,"大同","DT",0);
NationPort[56] = new Array("达县河市霸机场","DAX","Daxian",0,"达县","DX",0);
NationPort[57] = new Array("大足","DZU","DAZU",0,"大足","DZ",0);
NationPort[58] = new Array("香格里拉迪庆机场","DIG","Diqing",0,"迪庆","DQ",0);
NationPort[59] = new Array("东营机场","DOY","Dongying",0,"东营","DY",0);
NationPort[60] = new Array("敦煌机场","DNH","Dunhuang",0,"敦煌","DH",0);
NationPort[61] = new Array("恩施许家坪机场","ENH","Enshi",0,"恩施","ES",0);
NationPort[62] = new Array("赛乌苏国际机场","ERL","erlianhaotesaiwusu",0,"赛乌苏","SWS",0);
NationPort[63] = new Array("佛山机场","FUO","Foshan",0,"佛山","FS",0);
NationPort[64] = new Array("富山","TOY","FUSHAN",0,"富山","FS",0);
NationPort[65] = new Array("阜阳机场","FUG","Fuyang",0,"阜阳","FY",0);
NationPort[66] = new Array("富蕴可可托托海机场","FYN","Fuyun",0,"富蕴","FY",0);
NationPort[67] = new Array("赣州黄金机场","KOW","Ganzhou",0,"赣州","GZ",0);
NationPort[68] = new Array("高雄","KHH","GAOXIONG",0,"高雄","GX",0);
NationPort[69] = new Array("格尔木机场","GOQ","Geermu",0,"格尔木","GEM",0);
NationPort[70] = new Array("广汉机场","GHN","Guanghan",0,"广汉","GH",0);
NationPort[71] = new Array("广元机场","GYS","Guangyuan",0,"广元","GY",0);
NationPort[72] = new Array("贵阳龙洞堡机场","KWE","Guiyang",0,"贵阳","GY",0);
NationPort[73] = new Array("固原机场","GYU","guyuan",0,"固原","GY",0);
NationPort[74] = new Array("海拉尔东山机场","HLD","Hailaer",0,"海拉尔","HLE",0);
NationPort[75] = new Array("海南","HKK","HAINAN",0,"海南","HN",0);
NationPort[76] = new Array("哈密","HMI","HAMI",0,"哈密","HM",0);
NationPort[77] = new Array("邯郸机场","HDG","HanDan",0,"邯郸","HD",0);
NationPort[78] = new Array("汉中西关机场","HZG","Hanzhong",0,"汉中","HZ",0);
NationPort[79] = new Array("合肥骆岗机场","HFE","Hefei",0,"合肥","HF",0);
NationPort[80] = new Array("黑河机场","HEK","Heihe",0,"黑河","HH",0);
NationPort[81] = new Array("衡阳机场","HNY","Hengyang",0,"衡阳","HY",0);
NationPort[82] = new Array("和田机场","HTN","Hetian",0,"和田","HT",0);
NationPort[83] = new Array("呼和浩特白塔机场","HET","Hohhot",0,"呼和浩特","HHHT",0);
NationPort[84] = new Array("淮安机场","HIA","huaian",0,"淮安","HA",0);
NationPort[85] = new Array("怀化机场","HJJ","huaihua",0,"怀化","HH",0);
NationPort[86] = new Array("黄山机场","TXN","Huangshan",0,"黄山","HS",0);
NationPort[87] = new Array("黄岩路桥机场","HYN","Huangyan",0,"黄岩","HY",0);
NationPort[88] = new Array("徽州机场","HUZ","Huizhou",0,"徽州","HZ",0);
NationPort[89] = new Array("佳木斯东郊机场","JMU","Jiamusi",0,"佳木斯","JMS",0);
NationPort[90] = new Array("吉安机场","KNC","Jian",0,"吉安","JA",0);
NationPort[91] = new Array("嘉峪关机场","JGN","Jiayuguan",0,"嘉峪关","JYG",0);
NationPort[92] = new Array("吉林二台子机场","JIL","Jilin",0,"吉林","JL",0);
NationPort[93] = new Array("济南遥墙国际机场","TNA","Jinan",0,"济南","JN",0);
NationPort[94] = new Array("金昌金川机场","JIC","jinchangjinchuanjichang",0,"金昌","JC",0);
NationPort[95] = new Array("景德镇罗家机场","JDZ","Jingdezhen",0,"景德镇","JDZ",0);
NationPort[96] = new Array("井岗山机场","JGS","Jinggangshan",0,"井岗山","JGS",0);
NationPort[97] = new Array("济宁机场","JNG","Jining",0,"济宁","JN",0);
NationPort[98] = new Array("泉州晋江机场","JJN","JinJiang",0,"晋江","JJ",0);
NationPort[99] = new Array("锦州小岭子机场","JNZ","Jinzhou",0,"锦州","JZ",0);
NationPort[100] = new Array("九江庐山机场","JIU","Jiujiang",0,"九江","JJ",0);
NationPort[101] = new Array("酒泉机场","CHW","Jiuquan",0,"酒泉","JQ",0);
NationPort[102] = new Array("九寨沟黄龙机场","JZH","Jiuzhaigou",0,"九寨沟","JZG",0);
NationPort[103] = new Array("鸡西兴凯湖机场","JXA","jixi",0,"鸡西","JX",0);
NationPort[104] = new Array("济州","CJU","JIZHOU",0,"济州","JZ",0);
NationPort[105] = new Array("喀纳斯","KJI","kanasi",0,"喀纳斯","KNS",0);
NationPort[106] = new Array("康定机场","KGT","kangdingjichang",0,"康定","KD",0);
NationPort[107] = new Array("克拉玛依机场","KRY","Karamay",0,"克拉玛依","KLMY",0);
NationPort[108] = new Array("喀什机场","KHG","Kashi",0,"喀什","KS",0);
NationPort[109] = new Array("库尔勒J机场","KRL","Korla",0,"库尔勒","KEL",0);
NationPort[110] = new Array("库车机场","KCA","Kuche",0,"库车","KC",0);
NationPort[111] = new Array("兰州中川机场","LHW","Lanzhou",0,"兰州","LZ",0);
NationPort[112] = new Array("拉萨贡嘎机场","LXA","Lhasa",0,"拉萨","LS",0);
NationPort[113] = new Array("龙岩机场","LCX","Liancheng",0,"龙岩","LY",0);
NationPort[114] = new Array("梁平机场","LIA","Liangping",0,"梁平","LP",0);
NationPort[115] = new Array("连云港白塔埠机场","LYG","Lianyungang",0,"连云港","LYG",0);
NationPort[116] = new Array("荔波机场","LLB","libojichang",0,"荔波","LB",0);
NationPort[117] = new Array("临沧机场","LNJ","Lincang",0,"临沧","LC",0);
NationPort[118] = new Array("林都机场","LDS","lindoujichang",0,"林都","LD",0);
NationPort[119] = new Array("零陵机场","LLF","linglingjichang",0,"零陵","LL",0);
NationPort[120] = new Array("林西机场","LXI","Linxi",0,"林西","LX",0);
NationPort[121] = new Array("临沂机场","LYI","Linyi",0,"临沂","LY",0);
NationPort[122] = new Array("林芝机场","LZY","linzhi",0,"林芝","LZ",0);
NationPort[123] = new Array("黎平机场","HZH","lipingjichang",0,"黎平","LP",0);
NationPort[124] = new Array("梨山","LHN","LISHAN",0,"梨山","LS",0);
NationPort[125] = new Array("柳州白莲机场","LZH","Liuzhou",0,"柳州","LZ",0);
NationPort[126] = new Array("洛阳北郊机场","LYA","Luoyang",0,"洛阳","LY",0);
NationPort[127] = new Array("庐山机场","LUZ","Lushan",0,"庐山","LS",0);
NationPort[128] = new Array("泸州萱田机场","LZO","Luzhou",0,"泸州","LZ",0);
NationPort[129] = new Array("芒市机场","LUM","Mangshi",0,"芒市","MS",0);
NationPort[130] = new Array("满洲里J机场","NZH","Manzhouli",0,"满洲里","MZL",0);
NationPort[131] = new Array("梅县机场","MXZ","Meixian",0,"梅县","MX",0);
NationPort[132] = new Array("绵阳南郊机场","MIG","Mianyang",0,"绵阳","MY",0);
NationPort[133] = new Array("漠河机场","OHE","mohejichang",0,"漠河","MH",0);
NationPort[134] = new Array("牡丹江海浪机场","MDG","Mudanjiang",0,"牡丹江","MDJ",0);
NationPort[135] = new Array("那拉提","NLT","nalati",0,"那拉提","NLT",0);
NationPort[136] = new Array("南昌昌北机场","KHN","Nanchang",0,"南昌","NC",0);
NationPort[137] = new Array("南充都尉坝机场","NAO","Nanchong",0,"南充","NC",0);
NationPort[138] = new Array("南宁吴墟机场","NNG","Nanning",0,"南宁","NN",0);
NationPort[139] = new Array("南通兴东机场","NTG","Nantong",0,"南通","NT",0);
NationPort[140] = new Array("南阳姜营机场","NNY","Nanyang",0,"南阳","NY",0);
NationPort[141] = new Array("鄂尔多斯机场","DSN","ORDOS",0,"鄂尔多斯","EEDS",0);
NationPort[142] = new Array("攀枝花机场","PZI","Panzhihua",0,"攀枝花","PZH",0);
NationPort[143] = new Array("重庆黔江舟白机场","JIQ","qianjiang",0,"黔江","qj",0);
NationPort[144] = new Array("且末机场","IQM","Qiemo",0,"且末","QM",0);
NationPort[145] = new Array("青岛流亭国际机场","TAO","Qingdao",2,"青岛","QD",0);
NationPort[146] = new Array("山海关市秦皇岛机场","SHP","Qinhuangdao",0,"秦皇岛","QHD",0);
NationPort[147] = new Array("齐齐哈尔三家子机场","NDG","Qiqihaer",0,"齐齐哈尔","QQHE",0);
NationPort[148] = new Array("衢州机场","JUZ","Quzhou",0,"衢州","QZ",0);
NationPort[149] = new Array("日喀则","RKZ","rikaze",0,"日喀则","RKZ",0);
NationPort[150] = new Array("上海虹桥机场","SHA","Shanghai",2,"上海虹桥","SHHQ",0);
NationPort[151] = new Array("上海浦东国际机场","PVG","Shanghai Pudong",2,"上海浦东","SHPD",0);
NationPort[152] = new Array("鄯善机场","SXJ","Shanshan",0,"鄯善","SS",0);
NationPort[153] = new Array("汕头机场","SWA","Shantou",0,"汕头","ST",0);
NationPort[154] = new Array("荆州沙市机场","SHS","Shashi",0,"沙市","SS",0);
NationPort[155] = new Array("石家庄正定机场","SJW","Shijiazhuang",0,"石家庄","SJZ",0);
NationPort[156] = new Array("四川","SCH","SICHUAN",0,"四川","SC",0);
NationPort[157] = new Array("思茅机场","SYM","Simao",0,"思茅","SM",0);
NationPort[158] = new Array("苏州机场","SZV","Suzhou",0,"苏州","SZ",0);
NationPort[159] = new Array("塔城机场","TCG","Tacheng",0,"塔城","TC",0);
NationPort[160] = new Array("太原武宿机场","TYN","Taiyuan",0,"太原","TY",0);
NationPort[161] = new Array("唐山机场","TVS","TANGSHANG",0,"唐山","TS",0);
NationPort[162] = new Array("腾冲","TCZ","tengchong",0,"腾冲","TC",0);
NationPort[163] = new Array("天津滨海国际机场","TSN","Tianjin",2,"天津","TJ",0);
NationPort[164] = new Array("天水","THQ","tianshui",0,"天水","TS",0);
NationPort[165] = new Array("通化机场","TNH","Tonghua",0,"通化","TH",0);
NationPort[166] = new Array("通辽机场","TGO","Tongliao",0,"通辽","TL",0);
NationPort[167] = new Array("铜仁大兴机场","TEN","Tongren",0,"铜仁","TR",0);
NationPort[168] = new Array("乌兰浩特机场","HLH","Ulanhot",0,"乌兰浩特","WLHT",0);
NationPort[169] = new Array("万州机场","WXN","Wanzhou",0,"万州","WZ",0);
NationPort[170] = new Array("潍坊文登机场","WEF","Weifang",0,"潍坊","WF",0);
NationPort[171] = new Array("威海大水泊机场","WEH","Weihai",0,"威海","WH",0);
NationPort[172] = new Array("文山普者黑机场","WNH","wenshanpuzheheijichang",0,"文山","WS",0);
NationPort[173] = new Array("乌海机场","WUA","wuhai",0,"乌海","WH",0);
NationPort[174] = new Array("芜湖机场","WHU","Wuhu",0,"芜湖","WH",0);
NationPort[175] = new Array("乌鲁木齐地窝铺机场","URC","wulumuqi",0,"乌鲁木齐","WLMQ",0);
NationPort[176] = new Array("无锡机场","WUX","Wuxi",0,"无锡","WX",0);
NationPort[177] = new Array("武夷山机场","WUS","Wuyishan",0,"武夷山","WYS",0);
NationPort[178] = new Array("梧州长州岛机场","WUZ","Wuzhou",0,"梧州","WZ",0);
NationPort[179] = new Array("襄樊刘集机场","XFN","Xiangfan",0,"襄樊","XF",0);
NationPort[180] = new Array("仙台机场","SDJ","XIANTAI",0,"仙台","XT",0);
NationPort[181] = new Array("西昌青山机场","XIC","Xichang",0,"西昌","XC",0);
NationPort[182] = new Array("锡林浩特机场","XIL","Xilinhot",0,"锡林浩特","XLHT",0);
NationPort[183] = new Array("兴城机场","XEN","Xingcheng",0,"兴城","XC",0);
NationPort[184] = new Array("兴宁机场","XIN","Xingning",0,"兴宁","XN",0);
NationPort[185] = new Array("邢台机场","XNT","Xingtai",0,"邢台","XT",0);
NationPort[186] = new Array("兴义机场","ACX","xingyijichang",0,"兴义","XY",0);
NationPort[187] = new Array("西宁曹家堡机场","XNN","Xining",0,"西宁","XN",0);
NationPort[188] = new Array("景洪（西双版纳）","JHG","Xishuang Banna",0,"西双版纳","XSBN",0);
NationPort[189] = new Array("徐州观音机场","XUZ","Xuzhou",0,"徐州","XZ",0);
NationPort[190] = new Array("延安机场","ENY","Yanan",0,"延安","YA",0);
NationPort[191] = new Array("盐城机场","YNZ","Yancheng",0,"盐城","YC",0);
NationPort[192] = new Array("延吉朝阳川机场","YNJ","Yanji",0,"延吉","YJ",0);
NationPort[193] = new Array("烟台莱山机场","YNT","Yantai",0,"烟台","YT",0);
NationPort[194] = new Array("宜宾菜坝机场","YBP","Yibin",0,"宜宾","YB",0);
NationPort[195] = new Array("宜昌机场","YIH","Yichang",0,"宜昌","YC",0);
NationPort[196] = new Array("伊兰机场","YLN","Yilan",0,"伊兰","YL",0);
NationPort[197] = new Array("银川河东机场","INC","Yinchuan",0,"银川","YC",0);
NationPort[198] = new Array("伊宁机场","YIN","Yining",0,"伊宁","YN",0);
NationPort[199] = new Array("义乌机场","YIW","Yiwu",0,"义乌","YW",0);
NationPort[200] = new Array("永州机场","YON","Yongzhou",0,"永州","YZ",0);
NationPort[201] = new Array("元谋机场","YUA","Yuanmou",0,"元谋","YM",0);
NationPort[202] = new Array("榆林西沙机场","UYN","Yulin",0,"榆林","YL",0);
NationPort[203] = new Array("运城机场","YCU","Yuncheng",0,"运城","YC",0);
NationPort[204] = new Array("玉树机场","YUS","yushu",0,"玉树","YS",0);
NationPort[205] = new Array("张掖机场","YZY","zhang ye",0,"张掖","zy",0);
NationPort[206] = new Array("张家界荷花机场","DYG","Zhangjiajie",0,"张家界","ZJJ",0);
NationPort[207] = new Array("湛江机场","ZHA","Zhanjiang",0,"湛江","ZJ",0);
NationPort[208] = new Array("昭通机场","ZAT","Zhaotong",0,"昭通","ZT",0);
NationPort[209] = new Array("潮州","CCC","ZHAOZHOU",0,"潮州","CZ",0);
NationPort[210] = new Array("中卫香山机场","ZHY","zhongwei",0,"中卫","ZW",0);
NationPort[211] = new Array("中甸","ZHD","ZHONGXUN",0,"中甸","ZD",0);
NationPort[212] = new Array("舟山机场","HSN","Zhoushan",0,"舟山","ZS",0);
NationPort[213] = new Array("珠海三灶机场","ZUH","Zhuhai",0,"珠海","ZH",0);
NationPort[214] = new Array("遵义机场","ZYI","Zunyi",0,"遵义","ZY",0);